{
  "accessibility.typeaheadfind.flashBar": 0,
  "app.normandy.first_run": false,
  "app.normandy.migrationsApplied": 12,
  "app.update.lastUpdateTime.addon-background-update-timer": 1774516788,
  "app.update.lastUpdateTime.background-update-timer": 1774516788,
  "app.update.lastUpdateTime.browser-cleanup-thumbnails": 1774516788,
  "app.update.lastUpdateTime.glean-addons-daily": 1774516788,
  "app.update.lastUpdateTime.region-update-timer": 1774334255,
  "app.update.lastUpdateTime.rs-experiment-loader-timer": 1774422453,
  "app.update.lastUpdateTime.services-settings-poll-changes": 1774516788,
  "app.update.lastUpdateTime.xpi-signature-verification": 1774516788,
  "browser.aboutConfig.showWarning": false,
  "browser.bookmarks.addedImportButton": true,
  "browser.bookmarks.restore_default_bookmarks": false,
  "browser.contentblocking.category": "strict",
  "browser.display.document_color_use": 0,
  "browser.download.panel.shown": true,
  "browser.download.viewableInternally.typeWasRegistered.avif": true,
  "browser.download.viewableInternally.typeWasRegistered.jxl": true,
  "browser.download.viewableInternally.typeWasRegistered.webp": true,
  "browser.engagement.ctrlTab.has-used": true,
  "browser.engagement.downloads-button.has-used": true,
  "browser.ipProtection.locationListCache": "[{\"name\":\"CatchAll Anycast\",\"code\":\"US\",\"cities\":[{\"name\":\"USA\",\"code\":\"Q30\",\"servers\":[{\"port\":2499,\"hostname\":\"p.m1.fastly-masque.net\",\"quarantined\":false,\"protocols\":[{\"name\":\"connect\",\"host\":\"p.m1.fastly-masque.net\",\"port\":2499,\"scheme\":\"https\"}]}]}]}]",
  "browser.laterrun.bookkeeping.profileCreationTime": 1774334224,
  "browser.laterrun.bookkeeping.sessionCount": 1,
  "browser.laterrun.enabled": true,
  "browser.migration.version": 163,
  "browser.newtabpage.activity-stream.impressionId": "{34162131-90d7-4053-af19-48c58923da2f}",
  "browser.newtabpage.activity-stream.system.showWeatherOptIn": false,
  "browser.newtabpage.storageVersion": 1,
  "browser.pageActions.persistedActions": "{\"ids\":[\"bookmark\"],\"idsInUrlbar\":[\"bookmark\"],\"idsInUrlbarPreProton\":[],\"version\":1}",
  "browser.pagethumbnails.storage_version": 3,
  "browser.preferences.experimental.hidden": true,
  "browser.proton.toolbar.version": 3,
  "browser.region.update.updated": 1774334226,
  "browser.safebrowsing.provider.mozilla.lastupdatetime": "1774517278647",
  "browser.safebrowsing.provider.mozilla.nextupdatetime": "1774538878647",
  "browser.search.region": "PL",
  "browser.search.totalSearches": 56,
  "browser.sessionstore.upgradeBackup.latestBuildID": "20260315063056",
  "browser.shell.didSkipDefaultBrowserCheckOnFirstRun": true,
  "browser.shell.mostRecentDateSetAsDefault": "1774422453",
  "browser.startup.couldRestoreSession.count": 1,
  "browser.startup.homepage_override.buildID": "20260315063056",
  "browser.startup.homepage_override.mstone": "148.0.2",
  "browser.startup.lastColdStartupCheck": 1774422453,
  "browser.termsofuse.prefMigrationCheck": true,
  "browser.theme.toolbar-theme": 0,
  "browser.uiCustomization.state": "{\"placements\":{\"widget-overflow-fixed-list\":[],\"unified-extensions-area\":[\"ublock0_raymondhill_net-browser-action\",\"_bbb880ce-43c9-47ae-b746-c3e0096c5b76_-browser-action\",\"_34daeb50-c2d2-4f14-886a-7160b24d66a4_-browser-action\",\"_762f9885-5a13-4abd-9c77-433dcd38b8fd_-browser-action\",\"_7a7a4a92-a2a0-41d1-9fd7-1e92480d612d_-browser-action\",\"_9a3104a2-02c2-464c-b069-82344e5ed4ec_-browser-action\",\"_799c0914-748b-41df-a25c-22d008f9e83f_-browser-action\",\"_bb1b80be-e6b3-40a1-9b6e-9d4073343f0b_-browser-action\"],\"nav-bar\":[\"back-button\",\"forward-button\",\"stop-reload-button\",\"customizableui-special-spring1\",\"vertical-spacer\",\"urlbar-container\",\"customizableui-special-spring2\",\"unified-extensions-button\",\"_446900e4-71c2-419f-a6a7-df9c091e268b_-browser-action\",\"addon_simplelogin-browser-action\",\"jordanlinkwarden_gmail_com-browser-action\"],\"toolbar-menubar\":[\"menubar-items\"],\"TabsToolbar\":[\"tabbrowser-tabs\"],\"vertical-tabs\":[],\"PersonalToolbar\":[\"import-button\",\"personal-bookmarks\"],\"zen-sidebar-top-buttons\":[\"zen-toggle-compact-mode\"],\"zen-sidebar-foot-buttons\":[\"downloads-button\",\"zen-workspaces-button\",\"zen-create-new-button\"]},\"seen\":[\"developer-button\",\"screenshot-button\",\"ublock0_raymondhill_net-browser-action\",\"_446900e4-71c2-419f-a6a7-df9c091e268b_-browser-action\",\"_bbb880ce-43c9-47ae-b746-c3e0096c5b76_-browser-action\",\"addon_simplelogin-browser-action\",\"jordanlinkwarden_gmail_com-browser-action\",\"_34daeb50-c2d2-4f14-886a-7160b24d66a4_-browser-action\",\"_762f9885-5a13-4abd-9c77-433dcd38b8fd_-browser-action\",\"_7a7a4a92-a2a0-41d1-9fd7-1e92480d612d_-browser-action\",\"_9a3104a2-02c2-464c-b069-82344e5ed4ec_-browser-action\",\"_799c0914-748b-41df-a25c-22d008f9e83f_-browser-action\",\"_bb1b80be-e6b3-40a1-9b6e-9d4073343f0b_-browser-action\"],\"dirtyAreaCache\":[\"nav-bar\",\"vertical-tabs\",\"zen-sidebar-foot-buttons\",\"PersonalToolbar\",\"toolbar-menubar\",\"TabsToolbar\",\"zen-sidebar-top-buttons\",\"unified-extensions-area\"],\"currentVersion\":23,\"newElementCount\":2}",
  "browser.urlbar.lastUrlbarSearchSeconds": 1774516881,
  "browser.urlbar.quicksuggest.migrationVersion": 6,
  "browser.urlbar.recentsearches.lastDefaultChanged": "1774334439109",
  "browser.urlbar.suggest.clipboard": false,
  "browser.urlbar.suggest.engines": false,
  "browser.urlbar.suggest.history": false,
  "browser.urlbar.suggest.recentsearches": false,
  "captchadetection.lastSubmission": 1774334,
  "datareporting.dau.cachedUsageProfileGroupID": "adde67e1-23aa-48bf-a313-5323aa23030a",
  "datareporting.dau.cachedUsageProfileID": "fd6afd74-59c6-4b0c-a386-283290282e58",
  "devtools.everOpened": true,
  "devtools.netmonitor.columnsData": "[{\"name\":\"override\",\"minWidth\":20,\"width\":2},{\"name\":\"status\",\"minWidth\":30,\"width\":5.84},{\"name\":\"method\",\"minWidth\":30,\"width\":5.84},{\"name\":\"domain\",\"minWidth\":30,\"width\":11.66},{\"name\":\"file\",\"minWidth\":30,\"width\":29.16},{\"name\":\"url\",\"minWidth\":30,\"width\":25},{\"name\":\"initiator\",\"minWidth\":30,\"width\":11.66},{\"name\":\"type\",\"minWidth\":30,\"width\":5.84},{\"name\":\"transferred\",\"minWidth\":30,\"width\":11.66},{\"name\":\"contentSize\",\"minWidth\":30,\"width\":5.84},{\"name\":\"waterfall\",\"minWidth\":150,\"width\":12.5}]",
  "devtools.netmonitor.msg.visibleColumns": "[\"data\",\"time\"]",
  "devtools.responsive.reloadNotification.enabled": false,
  "devtools.toolsidebar-height.inspector": 350,
  "devtools.toolsidebar-width.inspector": 700,
  "devtools.toolsidebar-width.inspector.splitsidebar": 350,
  "doh-rollout.doneFirstRun": true,
  "doh-rollout.home-region": "PL",
  "dom.forms.autocomplete.formautofill": true,
  "dom.push.userAgentID": "112684a444c3411aaa0d623d72c00aee",
  "extensions.activeThemeID": "default-theme@mozilla.org",
  "extensions.blocklist.pingCountVersion": 0,
  "extensions.colorway-builtin-themes-cleanup": 1,
  "extensions.databaseSchema": 37,
  "extensions.lastAppBuildId": "20260315063056",
  "extensions.lastAppVersion": "1.19.3b",
  "extensions.lastPlatformVersion": "148.0.2",
  "extensions.pendingOperations": false,
  "extensions.pictureinpicture.enable_picture_in_picture_overrides": true,
  "extensions.quarantinedDomains.list": "autoatendimento.bb.com.br,ibpf.sicredi.com.br,ibpj.sicredi.com.br,internetbanking.caixa.gov.br,www.ib12.bradesco.com.br,www2.bancobrasil.com.br",
  "extensions.signatureCheckpoint": 1,
  "extensions.ui.dictionary.hidden": true,
  "extensions.ui.extension.hidden": false,
  "extensions.ui.locale.hidden": true,
  "extensions.ui.mlmodel.hidden": true,
  "extensions.ui.sitepermission.hidden": true,
  "extensions.webcompat.enable_interventions": true,
  "extensions.webcompat.enable_shims": true,
  "gecko.handlerService.defaultHandlersVersion": 1,
  "idle.lastDailyNotification": 1774422802,
  "media.gmp-gmpopenh264.abi": "x86_64-gcc3",
  "media.gmp-gmpopenh264.hashValue": "f5246bf14d038adf4ce0c4360262ab722bc3de4220f047c3d542b4c564074b4877dc8659e3125c5171c749e7ce93f20cc63777eb5e1539e960670cbc5f30ac85",
  "media.gmp-gmpopenh264.lastDownload": 1774334257,
  "media.gmp-gmpopenh264.lastInstallStart": 1774334256,
  "media.gmp-gmpopenh264.lastUpdate": 1774334257,
  "media.gmp-gmpopenh264.version": "2.6.0",
  "media.gmp-manager.buildID": "20260315063056",
  "media.gmp-manager.lastCheck": 1774422477,
  "media.gmp-manager.lastEmptyCheck": 1774422477,
  "media.gmp-widevinecdm.abi": "x86_64-gcc3",
  "media.gmp-widevinecdm.hashValue": "421214210a09a9f9ed8ce482ef857f1c2b29ce1739240d1ec99a61caa3d80db3393752275722bdf5f503489f12a753215fe8a0c82de3aca23780d4ffe5792eb1",
  "media.gmp-widevinecdm.lastDownload": 1774334258,
  "media.gmp-widevinecdm.lastInstallStart": 1774334256,
  "media.gmp-widevinecdm.lastUpdate": 1774334259,
  "media.gmp-widevinecdm.version": "4.10.2934.0",
  "media.gmp.storage.version.observed": 1,
  "media.videocontrols.picture-in-picture.video-toggle.first-seen-secs": 1774334392,
  "network.cookie.CHIPS.lastMigrateDatabase": 2,
  "network.dns.disablePrefetch": true,
  "network.http.referer.disallowCrossSiteRelaxingDefault.top_navigation": true,
  "network.http.speculative-parallel-limit": 0,
  "network.prefetch-next": false,
  "nimbus.migrations.after-remote-settings-update": 0,
  "nimbus.migrations.after-store-initialized": 3,
  "nimbus.migrations.init-started": 1,
  "nimbus.profileId": "f2d78231-16e6-4542-ab2a-871e816291ca",
  "nimbus.rollouts.enabled": false,
  "pdfjs.enabledCache.state": true,
  "pdfjs.migrationVersion": 2,
  "places.database.lastMaintenance": 1774336005,
  "privacy.annotate_channels.strict_list.enabled": true,
  "privacy.bounceTrackingProtection.hasMigratedUserActivationData": true,
  "privacy.bounceTrackingProtection.mode": 1,
  "privacy.clearOnShutdown_v2.formdata": true,
  "privacy.fingerprintingProtection": true,
  "privacy.globalprivacycontrol.was_ever_enabled": true,
  "privacy.purge_trackers.date_in_cookie_database": "0",
  "privacy.purge_trackers.last_purge": "1774422802819",
  "privacy.query_stripping.enabled": true,
  "privacy.query_stripping.enabled.pbmode": true,
  "privacy.sanitize.clearOnShutdown.hasMigratedToNewPrefs3": true,
  "privacy.sanitize.pending": "[{\"id\":\"newtab-container\",\"itemsToClear\":[],\"options\":{}}]",
  "privacy.trackingprotection.allow_list.hasMigratedCategoryPrefs": true,
  "privacy.trackingprotection.allow_list.hasUserInteractedWithETPSettings": true,
  "privacy.trackingprotection.consentmanager.skip.pbmode.enabled": false,
  "privacy.trackingprotection.emailtracking.enabled": true,
  "privacy.trackingprotection.enabled": true,
  "privacy.trackingprotection.socialtracking.enabled": true,
  "privacy.userContext.enabled": false,
  "services.settings.blocklists.addons-bloomfilters.last_check": 1774516798,
  "services.settings.blocklists.gfx.last_check": 1774516798,
  "services.settings.clock_skew_seconds": -973,
  "services.settings.last_etag": "\"1774516700820\"",
  "services.settings.last_update_seconds": 1774518671,
  "services.settings.main.addons-data-leak-blocker-domains.last_check": 1774516798,
  "services.settings.main.addons-manager-settings.last_check": 1774516798,
  "services.settings.main.anti-tracking-url-decoration.last_check": 1774516798,
  "services.settings.main.bounce-tracking-protection-exceptions.last_check": 1774516798,
  "services.settings.main.cfr.last_check": 1774516798,
  "services.settings.main.cookie-banner-rules-list.last_check": 1774516798,
  "services.settings.main.devtools-compatibility-browsers.last_check": 1774516798,
  "services.settings.main.devtools-devices.last_check": 1774516798,
  "services.settings.main.doh-config.last_check": 1774516798,
  "services.settings.main.doh-providers.last_check": 1774516798,
  "services.settings.main.fingerprinting-protection-overrides.last_check": 1774516798,
  "services.settings.main.fxmonitor-breaches.last_check": 1774516798,
  "services.settings.main.fxrelay-denylist.last_check": 1774516798,
  "services.settings.main.hijack-blocklists.last_check": 1774516798,
  "services.settings.main.language-dictionaries.last_check": 1774516798,
  "services.settings.main.message-groups.last_check": 1774516798,
  "services.settings.main.moz-essential-domain-fallbacks.last_check": 1774516798,
  "services.settings.main.newtab-frecency-boosted-sponsors.last_check": 1774516798,
  "services.settings.main.newtab-wallpapers-v2.last_check": 1774516798,
  "services.settings.main.nimbus-desktop-experiments.last_check": 1774516798,
  "services.settings.main.nimbus-secure-experiments.last_check": 1774516798,
  "services.settings.main.normandy-recipes-capabilities.last_check": 1774516798,
  "services.settings.main.partitioning-exempt-urls.last_check": 1774516798,
  "services.settings.main.password-recipes.last_check": 1774516798,
  "services.settings.main.password-rules.last_check": 1774516798,
  "services.settings.main.query-stripping.last_check": 1774516798,
  "services.settings.main.remote-permissions.last_check": 1774516798,
  "services.settings.main.search-categorization.last_check": 1774516798,
  "services.settings.main.search-config-icons.last_check": 1774516798,
  "services.settings.main.search-config-overrides-v2.last_check": 1774516798,
  "services.settings.main.search-config-v2.last_check": 1774516798,
  "services.settings.main.search-default-override-allowlist.last_check": 1774516798,
  "services.settings.main.search-telemetry-v2.last_check": 1774516798,
  "services.settings.main.sites-classification.last_check": 1774516798,
  "services.settings.main.third-party-cookie-blocking-exempt-urls.last_check": 1774516798,
  "services.settings.main.tippytop.last_check": 1774516798,
  "services.settings.main.top-sites.last_check": 1774516798,
  "services.settings.main.tracking-protection-lists.last_check": 1774516798,
  "services.settings.main.translations-models-v2.last_check": 1774516798,
  "services.settings.main.translations-models.last_check": 1774516798,
  "services.settings.main.translations-wasm.last_check": 1774516798,
  "services.settings.main.url-classifier-exceptions.last_check": 1774516798,
  "services.settings.main.url-classifier-skip-urls.last_check": 1774516798,
  "services.settings.main.url-parser-default-unknown-schemes-interventions.last_check": 1774516798,
  "services.settings.main.urlbar-persisted-search-terms.last_check": 1774516798,
  "services.settings.main.vpn-serverlist.last_check": 1774516798,
  "services.settings.main.webcompat-interventions.last_check": 1774516798,
  "services.settings.main.websites-with-shared-credential-backends.last_check": 1774516798,
  "services.settings.security-state.cert-revocations.last_check": 1774516798,
  "services.settings.security-state.intermediates.last_check": 1774516798,
  "services.settings.security-state.onecrl.last_check": 1774516798,
  "services.sync.clients.lastSync": "0",
  "services.sync.declinedEngines": "",
  "services.sync.globalScore": 0,
  "services.sync.nextSync": 0,
  "sidebar.backupState": "{\"command\":\"viewHistorySidebar\",\"panelOpen\":false,\"launcherExpanded\":false,\"launcherVisible\":false}",
  "sidebar.main.tools": "{446900e4-71c2-419f-a6a7-df9c091e268b}",
  "sidebar.old-sidebar.has-used": true,
  "sidebar.visibility": "hide-sidebar",
  "signon.rememberSignons": false,
  "storage.vacuum.last.content-prefs.sqlite": 1774422802,
  "storage.vacuum.last.index": 1,
  "storage.vacuum.last.places.sqlite": 1774336005,
  "toolkit.profiles.storeID": "ec86175a",
  "toolkit.startup.last_success": 1774422449,
  "toolkit.telemetry.cachedClientID": "db6ff3c4-7baf-4ea9-a890-4ec58a05ef11",
  "toolkit.telemetry.cachedProfileGroupID": "2eb8d1d6-3833-4429-8f8e-c258ae9308e4",
  "toolkit.telemetry.reportingpolicy.firstRun": false,
  "zen.ui.migration.compact-mode-button-added": true,
  "zen.ui.migration.version": 6,
  "zen.updates.last-build-id": "20260315063056",
  "zen.updates.last-version": "1.19.3b",
  "zen.urlbar.behavior": "normal",
  "zen.urlbar.suggestions-learner": "{\"Browser:Screenshot\":-3,\"cmd_close\":-1,\"Browser:ReloadSkipCache\":-3,\"zen:extension-{446900e4-71c2-419f-a6a7-df9c091e268b}\":-1,\"Tools:Addons\":-1,\"cmd_zenNewEmptySplit\":-3,\"Tools:PrivateBrowsing\":-1,\"cmd_find\":-1,\"Browser:Reload\":-1,\"Browser:NextTab\":-1,\"cmd_zenNewNavigatorUnsynced\":-1}",
  "zen.view.compact.enable-at-startup": true,
  "zen.view.compact.toolbar-flash-popup": true,
  "zen.view.use-single-toolbar": false,
  "zen.welcome-screen.seen": true,
  "zen.workspaces.active": "{9db127b8-1ac1-4faf-b57d-8f9c226d5db3}",
  "zen.workspaces.continue-where-left-off": true,
  "zen.workspaces.hide-default-container-indicator": false,
  "zen.workspaces.separate-essentials": false,
  "toolkit.legacyUserProfileCustomizations.stylesheets": true
}